Any reason to stay at <3.60 OFW at this point?

Discussion in 'PS Vita - Hacking & Homebrew' started by Neo Draven, Apr 21, 2017.

  1. Neo Draven
    OP

    Member Neo Draven End Boss of the Entire Internet

    Joined:
    May 3, 2010
    Messages:
    821
    Country:
    United States
    I have a backup Vita that has been kept at 3.18 so I could still use TN-X, and keep my main Vita at 3.60.

    With the latest launch of Adrenaline, is there any reason that I shouldn't update to 3.60 now? It would be nice to have two fully modded Vitae.
     
  2. mech

    Member mech ❤ ❤ ❤ ❤ ❤ ❤

    Joined:
    Oct 26, 2014
    Messages:
    3,855
    Country:
    Madagascar
    Psx isn't perfect yet but I'm sure the bugs will get ironed out soon in adrenaline v4.
     
  3. driverdis

    Member driverdis I am Justice

    Joined:
    Sep 21, 2011
    Messages:
    2,204
    Location:
    1.048596β
    Country:
    United States
    use Adrenaline V3 for now until V4 is ironed out. any reasons to stay on 3.18 are hard to justify now that the main one (PS1 Support with sound) is working on 3.60 as well.
     
  4. mech

    Member mech ❤ ❤ ❤ ❤ ❤ ❤

    Joined:
    Oct 26, 2014
    Messages:
    3,855
    Country:
    Madagascar
    Is adrenaline epsp? TN-X is native isn't it? Is there any performance difference?
     
  5. gnmmarechal

    Member gnmmarechal Priest of Serielism

    Joined:
    Jul 13, 2014
    Messages:
    4,094
    Location:
    Somewhere waiting for the end
    Country:
    Portugal
    TN is ePSP and iirc relies on an ePSP exploit only. Adrenaline hacks the ePSP from the native side.
     
  6. mech

    Member mech ❤ ❤ ❤ ❤ ❤ ❤

    Joined:
    Oct 26, 2014
    Messages:
    3,855
    Country:
    Madagascar

    TN-X exploit runs through a ps1 game from the vita side, not epsp.
     
  7. AlternativeZero

    Newcomer AlternativeZero Advanced Member

    Joined:
    Apr 7, 2017
    Messages:
    74
    Country:
    Australia
    Depends if you are heavily dependent on having a fully functioning PS1 emulator.

    3.18 is good if it's a must have.
    3.60 is good if you can deal with some of the bugs.
     
  8. Tom Bombadildo

    Contributor Tom Bombadildo Honk!

    pip
    Joined:
    Jul 11, 2009
    Messages:
    9,888
    Location:
    I forgot
    Country:
    United States
    Adrenaline is an ePSP exploit, but it's suggested that PS1 games run by hooking into the Vita's PS1 emulator (which is why there's sound).
     
  9. gnmmarechal

    Member gnmmarechal Priest of Serielism

    Joined:
    Jul 13, 2014
    Messages:
    4,094
    Location:
    Somewhere waiting for the end
    Country:
    Portugal
    Oh, I was thinking of TN-V, missed the X. Anyway, it's not a native exploit either, it exploits the PS1 emulator iirc.
     
  10. yeshuachrist

    Member yeshuachrist GBAtemp Regular

    Joined:
    Sep 1, 2010
    Messages:
    101
    Country:
    United States
    3.18 (and anything below 3.60 Henkaku) = Requires a PS3 so its epic fail if you don't own one

    3.60 does not require a PS3 = Especially Good if you don't own a PS3

    (its tricky to get the hacks to install even if you do own a PS3, there's no guarantee the older methods will work for you)
     
  11. mech

    Member mech ❤ ❤ ❤ ❤ ❤ ❤

    Joined:
    Oct 26, 2014
    Messages:
    3,855
    Country:
    Madagascar
    Thats not true lol, the ps3 is used to activate your vita, thats all.
     
  12. cvskid

    Member cvskid GBAtemp Addict

    Joined:
    Apr 13, 2014
    Messages:
    2,063
    Country:
    United States
    Did TN-X have any issues running some ps1 games like adrenaline does?
     
  13. yeshuachrist

    Member yeshuachrist GBAtemp Regular

    Joined:
    Sep 1, 2010
    Messages:
    101
    Country:
    United States
    (some vita's seem to just not work with qcma ... between PS3 not working to either activate or install hacks and qcma, you may be looking at least a multiple vita purchase just to find one that actually works ... thats one vicious cycle I got out of with the 3.55 hacks the brief moment they didn't require a PS3, but thats all past tense now ... worse case senario you'll have to buy a vita from ebay with 3.60 firmware if you can't find one new or used with that or a lower firmware, you can make up for the price difference by using a usb stick in addition to the vita's native memory card)
     
    Last edited by yeshuachrist, Apr 21, 2017
  14. mech

    Member mech ❤ ❤ ❤ ❤ ❤ ❤

    Joined:
    Oct 26, 2014
    Messages:
    3,855
    Country:
    Madagascar
    Nope.

    — Posts automatically merged - Please don't double post! —

    You just used openCMA or qcma to move a game save over and then activate your vita via ps3 if it wasnt already then you have your hacks.
     
    cvskid likes this.

Share This Page